Subject: MIERCOLES 19 Antena 3 4:15 Underground
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:34:26 -0000

Comentada hace poco Gato negro gato blanco, A-3 repite esta desmedida 
locura de Kusturica, 162 minutos para contar con alarde de 
imaginación las aventuras de un grupito de freaks escondidos durante 
años en las catacumbas de una ciudad sin saber que la II guerra 
Mundial ha terminado;todo por las tribulaciones de un listillo que 
quiere quedarse con los puestos de poder del nuevo orden y con la 
chica.

Podrá gustar mucho o aburrir, pero nadie podrá negar su locura, su 
originalidad, que aporta algo especial...A mí me gusta mucho